Subject: (urth) Silk's Cheek Circles

From: Brian <brian at studiobl.com>
Date: Tue, 22 Apr 2008 23:00:22 +0000

<< I apologize if this shows up twice >>
 
Maytera Marble has cooling coils in her cheeks.  Mucor's brain is so
different from normal that it baffles a brain surgeon.  Silk, like Mucor, is
also the product of an altered embryo, so parts of his anatomy may be very
different from normal.  I think the description of Marble's coils may be
intended to serve as a clue that Silk has some unique anatomical feature in
his cheek.  I've seen pointed out on the list that often Silk touches his
cheek before making some kind of deductive leap.  Possibly the circling
motion of his fingers stimulates this effect, or the effect somehow prompts
him to touch his cheek, like a mild itch.
 
Brian
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://lists.urth.net/pipermail/urth-urth.net/attachments/20080422/e28968d5/attachment.htm